using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.Versioning;
using System.Security;
using System.Security.Permissions;

[assembly: AssemblyCompany("WorldMapEnhancer")]
[assembly: AssemblyConfiguration("Release")]
[assembly: AssemblyDescription("A plugin to enable right click zoom on the map")]
[assembly: AssemblyFileVersion("1.0.6.2")]
[assembly: AssemblyInformationalVersion("1.0.6.2+8c181f19a2ba71e0bee0e08ad8a42953b3276520")]
[assembly: AssemblyProduct("WorldMapEnhancer")]
[assembly: AssemblyTitle("WorldMapEnhancer")]
[assembly: AssemblyMetadata("RepositoryUrl", "https://github.com/aRkker/ffxiv-dalamud-wme.git")]
[assembly: AssemblyVersion("1.0.6.2")]
